<?php
  
/*
------------------------------
Количество пунктов на страницу
------------------------------
*/
  
IF (ISSET($user)) {
  
  $page_settings = $settings['STR'];

}ELSE{
  
  $page_settings = CONFIG('STR_GUESTS');

}
  
?>